// Select box styling

select {}

.customStyleSelectBox {
  @include rounded(4px, 4px, 4px, 4px);
  font-size: 17px;
  text-align: left !important;	
}
.customStyleSelectBox,
.customStyleSelectBox::before,
.customStyleSelectBox::after {
	@include boxSizingReset();
}

.customStyleSelectBoxInner {
  overflow: hidden;
  height: 19px;
}

.customStyleSelectBox.changed {}

.landingPageNavigation .customStyleSelectBox, .standardPanel .overlayPanelOpen .customStyleSelectBox, #MainReportFilter .customStyleSelectBox, .lightbox .customStyleSelectBox, #subReportFilter .customStyleSelectBox {
  background: url(Images/landing_page_dropdown_background.png) repeat-x;
  color: #ffffff;
  font-weight: bold;
  padding: 2px 10px 2px 8px;
}

.sidebarSkillsPanel .overlayPanelOpen .customStyleSelectBox {
  background: #A9451A;
  color: #ffffff;
  font-weight: bold;
  padding: 2px 10px 2px 8px;
}

.landingPageNavigation .customStyleSelectBoxInner, .overlayPanelOpen .customStyleSelectBoxInner, #MainReportFilter .customStyleSelectBoxInner, .lightbox .customStyleSelectBoxInner {
  background: url(Images/landing_page_dropdown_background_arrow.gif) no-repeat center right;
  white-space: nowrap;
  width: 200px;
}

#headerTop {
  .customStyleSelectBox {
    background: url(Images/master_page_dropdown_background.png) repeat-x bottom;
    border: 1px solid #7d7d7d;
    color: #000000;
    padding: 2px 8px 1px 8px;
  }
  .customStyleSelectBoxInner {
    background: url(Images/master_page_dropdown_background_arrow.gif) no-repeat center right;
  }
}

.lightbox .customStyleSelectBox, #RegisterPanel .customStyleSelectBox, .myAccountContent .customStyleSelectBox, #subReportFilter .customStyleSelectBox, body .blueDropDown .customStyleSelectBox {
  background: url(Images/fe_dropdown_background.png) repeat-x;
  border: 1px solid #91a4b3;
  color: #264C69;
}

.lightbox .customStyleSelectBoxInner, #RegisterPanel .customStyleSelectBoxInner, .myAccountContent .customStyleSelectBoxInner, #subReportFilter .customStyleSelectBoxInner, body .blueDropDown .customStyleSelectBoxInner {
  background: url(Images/fe_dropdown_background_arrow.gif) no-repeat center right;
}

.blueDropDown {
  display: inline;
}

.FocusCareer {
  select {}
  .customStyleSelectBoxInner {
    background: url(Images/landing_page_dropdown_background_arrow.gif) no-repeat center right;
  }
  .customStyleSelectBox {
    background: url(Images/career_dropdown_background.png) repeat-x;
    color: #ffffff;
    font-weight: bold;
    padding: 2px 5px 0 8px;
    font-size: 16px;
    height: 22px;
  }
  .collapsablePanel .customStyleSelectBoxInner, .Pager .customStyleSelectBoxInner {
    background: url(Images/careerPurpleDropdownArrow.png) no-repeat center right;
  }

  // To make the dropdowns fit for mobile devices
  @media (max-width:480px)  {
    .customStyleSelectBoxInner {
        max-width:300px;
    }
  }
}

#MainReportFilter{
 @media (max-width:480px)  {
    .customStyleSelectBoxInner {
        max-width:250px;
    }
  }
}
.steppedProcess .customStyleSelectBoxInner, .numberedAccordion .customStyleSelectBoxInner, .myAccountModal .customStyleSelectBoxInner, .resumePreviewModal .customStyleSelectBoxInner, .resumeDownloadModal .customStyleSelectBoxInner, .resumeEmailModal .customStyleSelectBoxInner, .resumeReviewOptions .customStyleSelectBoxInner, .resumeSectionContent .customStyleSelectBoxInner, .resumeMissingInfoModal .customStyleSelectBoxInner {
  background: url(Images/careerPurpleDropdownArrow.png) no-repeat center right;
}

.FocusCareer {
  .collapsablePanel .customStyleSelectBox, .Pager .customStyleSelectBox {
    background: url(Images/fe_dropdown_background.png) repeat-x;
    color: #ffffff;
    font-weight: bold;
    padding: 2px 5px 0px 8px;
    font-size: 16px;
    border: 1px solid #ACA7C7;
    color: #584e8b;
  }
}

.steppedProcess .customStyleSelectBox, .numberedAccordion .customStyleSelectBox, .myAccountModal .customStyleSelectBox, .resumePreviewModal .customStyleSelectBox, .resumeDownloadModal .customStyleSelectBox, .resumeEmailModal .customStyleSelectBox, .resumeReviewOptions .customStyleSelectBox, .resumeSectionContent .customStyleSelectBox, .resumeMissingInfoModal .customStyleSelectBox {
  background: url(Images/fe_dropdown_background.png) repeat-x;
  color: #ffffff;
  font-weight: bold;
  padding: 2px 5px 0px 8px;
  font-size: 16px;
  border: 1px solid #ACA7C7;
  color: #584e8b;
}